## ultraheat-api 0.5.7

=== debian/changelog ===
ultraheat-api (0.5.7-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 05 Aug 2024 04:06:26 +0200

ultraheat-api (0.5.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1077466)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 15:51:48 +0900
