=== debian/control ===
Source: ultraheat-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-serial <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/vpathuis/ultraheat
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ultraheat-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ultraheat-api.git

Package: python3-ultraheat-api
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Reading usage data from the Landys & Gyr Ultraheat heat meter unit
 This library provides functionality to read usage data from Landis & Gyr
 Ultraheat heat meter units through an optical interface. It supports obtaining
 detailed information such as heat usage, volume usage, device number, error
 codes, operating hours, and various other metrics. The library interacts with
 the heat meter unit via an (USB) IR reader, which must be connected to the
 machine running the script. The utility of this library extends to obtaining
 data in multiple energy and volume units and handling electric consumption for
 heat metering analytics and diagnostics.
