=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ultraheat-api-$1\.tar\.gz/ \
  https://github.com/vpathuis/ultraheat/tags .*/v?(\d\S+)\.tar\.gz
